INSERT INTO app_configuration (id,value,VARIABLE)VALUES(1,'/opt/XDRSRCSimulator','epsosFolder');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(2,'/opt/XDRSRCSimulator/tmp','uploadFolder');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(3,'1.3.6.1.4.1.12559.11.1.2.2.1.1','epsos_source_root_oid');
INSERT INTO app_configuration (id, variable, value) VALUES (4, 'keystore_pass', 'gazelle');
INSERT INTO app_configuration (id, variable, value) VALUES (5, 'key_alias', 'tomcat');
INSERT INTO app_configuration (id, variable, value) VALUES (6, 'key_pass', 'gazelle');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(7,'cda.xsl','cda_xsl_path');
INSERT INTO app_configuration (id, value, VARIABLE) VALUES (8,'XDR Test Pratician','default_pratician_id');
INSERT INTO app_configuration (id, variable, value) VALUES (9, 'application_admin_email', 'eric.poiseau@inria.fr');
INSERT INTO app_configuration (id, variable, value) VALUES (10, 'application_issue_tracker_url', 'http://gazelle.ihe.net/jira/browse/XDRSRC');
INSERT INTO app_configuration (id, variable, value) VALUES (11, 'application_name', 'XDR Source document');
INSERT INTO app_configuration (id, variable, value) VALUES (12, 'application_release_notes_url', 'http://gazelle.ihe.net');
INSERT INTO app_configuration (id, variable, value) VALUES (13, 'application_time_zone', 'UTC+01');
INSERT INTO app_configuration (id, variable, value) VALUES (14, 'application_admin_name', 'Eric Poiseau');
INSERT INTO app_configuration (id, variable, value) VALUES (15, 'simu_jks_path', '/usr/local/jboss-dev/simu.jks');
INSERT INTO app_configuration (id, variable, value) VALUES (16, 'registered_files_directory', '/opt/XDRSRCSimulator/uploadedFiles');
INSERT INTO app_configuration (id,value,VARIABLE)	VALUES(17,'1.3.6.1.4.1.12559.11.1.2.2.1.1.1.','document_root_oid');
INSERT INTO app_configuration (id,value,VARIABLE)	VALUES(18,'1.3.6.1.4.1.12559.11.1.2.2.1.1.2.','submission_set_root_oid');
INSERT INTO app_configuration (id,value,VARIABLE)	VALUES(19,'15000','connection_timeout');
INSERT INTO app_configuration (id,value,VARIABLE)	VALUES(20,'/opt/XDRSRCSimulator/eDTemplate.xml','dispensation_template_path');
INSERT INTO app_configuration (id,value,VARIABLE)	VALUES(21,'/opt/XDRSRCSimulator/eCTemplate.xml','consent_template_path');
INSERT INTO app_configuration (id, variable, value) VALUES (22, 'application_url', 'http://localhost:8081/XDStarClient');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(23,'1.3.6.1.4.1.12559.11.3.1','home_root_oid');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(24,'http://gazelle.ihe.net','svs_repository_url');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(25,'1.3.6.1.4.1.21367.2012.2.1.1','ihe_source_root_oid');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(26,'/Users/aboufahj/Documents/workspace/ITI/schema/IHE/XDS.b_DocumentRepository.xsd','xds_xsd');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(27,'http://gazelle.ihe.net/xsl/xdwDetailedResult.xsl','validation_result_xslt');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(28,'http://localhost:8081/','cas_url');
INSERT INTO app_configuration (id,value,VARIABLE)VALUES(29,'http://gazelle.ihe.net/content/xdstarclient','app_documentation');

INSERT INTO app_configuration(id, variable, value) VALUES (30,'xcpd_request_schema','/opt/gazelle/bin/schematron/xcpd/xcpd-identification/schemas/HL7V3/NE2008/multicacheschemas/PRPA_IN201305UV02PLA.xsd');
INSERT INTO app_configuration(id, variable, value) VALUES (31,'xcpd_response_schema','/opt/gazelle/bin/schematron/xcpd/xcpd-identification/schemas/HL7V3/NE2008/multicacheschemas/PRPA_IN201306UV02PLA.xsd');
INSERT INTO app_configuration(id, variable, value) VALUES (32,'family','NOVAK');
INSERT INTO app_configuration(id, variable, value) VALUES (33,'given','JAN');
INSERT INTO app_configuration(id, variable, value) VALUES (34,'birthdate','19501201');
INSERT INTO app_configuration(id, variable, value) VALUES (35,'root','');
INSERT INTO app_configuration(id, variable, value) VALUES (36,'gender','');
INSERT INTO app_configuration(id, variable, value) VALUES (37,'extension','');
INSERT INTO app_configuration(id, variable, value) VALUES (38,'street','');
INSERT INTO app_configuration(id, variable, value) VALUES (39,'city','');
INSERT INTO app_configuration(id, variable, value) VALUES (40,'country','');
INSERT INTO app_configuration(id, variable, value) VALUES (41,'postalcode','');
INSERT INTO app_configuration(id, variable, value) VALUES (42,'maidenname','');
INSERT INTO app_configuration(id, variable, value) VALUES (43,'homeCommunityID','1.3.6.1.4.1.12559.11.1.2.2.2.1');
INSERT INTO app_configuration(id, variable, value) VALUES (44, 'schematron_validator', 'http://jumbo.irisa.fr:8080/SchematronValidator-SchematronValidator-ejb/GazelleObjectValidatorWS?wsdl');
INSERT INTO app_configuration(id, variable, value) VALUES (45, 'dicom3tools_validator', '/usr/bin/dciodvfy');
INSERT INTO app_configuration(id, variable, value) VALUES (46, 'cda_mbv_wsdl', 'http://gazelle.ihe.net/CDAGenerator-CDAGenerator-ejb/CDAValidatorWS?wsdl');
INSERT INTO app_configuration(id, variable, value) VALUES (47, 'cda_mbv_xslt', 'http://gazelle.ihe.net/xsl/mbcdaDetailedResult.xsl');
INSERT INTO app_configuration(id, variable, value) VALUES (48, 'dds_web_service', 'http://gazelle.ihe.net/DDSWS/DemographicDataServerBean?wsdl');
INSERT INTO app_configuration(id, variable, value) VALUES (50, 'dsub_xsd', '/home/aboufahj/Documents/workspace/2/dsub-model/resources/xsd/soap-envelope.xsd');
INSERT INTO app_configuration(id, variable, value) VALUES (51, 'evs_client_url', 'http://gazelle.ihe.net/EVSClient/');
INSERT INTO app_configuration(id, variable, value) VALUES (52, 'server_local_path', '/opt/XDStarClient/');
INSERT INTO app_configuration(id, variable, value) VALUES (53, 'ip_login', 'true');
INSERT INTO app_configuration(id, variable, value) VALUES (54, 'ip_login_admin', '.*');



SELECT pg_catalog.setval('app_configuration_id_seq', 52 , true);

INSERT INTO gs_test_instance_status(id, keyword, label_to_display, description) VALUES (1, 'started', 'started', 'started');
INSERT INTO gs_test_instance_status(id, keyword, label_to_display, description) VALUES (2, 'completed', 'completed', 'completed');
SELECT pg_catalog.setval('gs_test_instance_status_id_seq', 2, true);
